@CHARSET "UTF-8";

/*** RESET ***/

#register div, #register span, #register applet, #register object, 
#register h1, #register h2, #register h3, #register h4, #register h5, #register h6, #register p, #register blockquote, #register pre,
#register a, #register abbr, #register acronym, #register address, #register big, #register cite, #register code,
#register del, #register dfn, #register em, #register font, #register img, #register ins, #register kbd, #register q, #register s, #register samp,
#register small, #register strike, #register strong, #register sub, #register sup, #register tt, #register var,
#register b, #register u, #register i, #register center,
#register dl, #register dt, #register dd, #register ol, #register ul, #register li,
#register fieldset, #register form, #register label, #register legend,
#register table, #register caption, #register tbody, #register tfoot, #register thead, #register tr, #register th, #register td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    vertical-align: baseline;
    background: transparent;
}

ol, #register ul {
    list-style: none;
}

blockquote, #register q {
    quotes: none;
}

blockquote:before, #register blockquote:after,
q:before, #register q:after {
    content: '';
    content: none;
}

/* remember to highlight inserts somehow! */
#register ins {
    text-decoration: none;
}

#register del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
#register table {
    border-collapse: collapse;
    border-spacing: 0;
}

#register .clear {
    clear: both;
    height: auto !important;
    overflow: visible !important;
    visibility: visible  !important;
    width: auto  !important;
}

#register {
}

/*** SET GLOBAL CART LINKS STYLE ***/
#register {
    color: #454545;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    float: left;
    clear: both;
    width: 100%;
    min-height: 600px;
}

#register a {
    color: #000;
}

#register .left {
    text-align: left;
}

#register .right {
    text-align: right;
}

#register .center {
    text-align: center;
}

#register .orange {
    color: #DA6D0C;
    font-weight: bold;
}

/*** HEADER ***/
#register p.sysMsg {
    margin: 6px 0;
    font-weight: bold;
}


#register #registerHeader {
    width: 100%;
    float: left;
    clear: both;
    border-bottom: 2px solid #d3cdcd;
    margin-bottom: 15px;
}

#register #registerNav {
    float: left;
}

#register #registerNav ul {
    float: left;
    margin-bottom: 4px;
}

#register #registerNav li {
    float: left;
    margin-right: 12px;
}

#register .btn, #register .btnWide {
    border: none;
    cursor: pointer;
}

#register .btn {
    width: 80px;
    height: 32px;
    display: block;
}

#register .btnWide {
    width: 113px;
    height: 32px;
    display: block;
}

#register .btnProducts {
    background: url("../img/btn_products.png") no-repeat top left;
}

#register .btnShoppingCart {
    background: url("../img/btn_shopping_cart.png") no-repeat top left;
}

#register .btnFavourites {
    background: url("../img/btn_favourites.png") no-repeat top left;
}

#register .btnClearFavourites {
    background: url("../img/btn_clear_favourites.png") no-repeat top left;
}

#register .btnLogin {
    background: url("../img/btn_login.png") no-repeat top left;
}

#register .btnLogout {
    background: url("../img/btn_logout.png") no-repeat top left;
}

#register .btnPastOrders {
    background: url("../img/btn_past_orders.png") no-repeat top left;
}

#register .btnSearch {
    background: url("../img/btn_search.png") no-repeat top left;
}

#register .btnBuy {
    background: url("../img/btn_buy_on.png") no-repeat top left;

}

#register .btnRegister {
    background: url("../img/btn_register.png") no-repeat top left;
}

#register .btnBuyOn {
    background: url("../img/btn_buy_on.png") no-repeat top left;
    cursor: pointer;
}

#register .btnViewMore {
    background: url("../img/btn_read_more.png") no-repeat top left;
    float: right;
}

#register .btnUpdateQuantity {
    background: url("../img/btn_update_quantity.png") no-repeat top left;
    float: right;
}

#register .btnApplyCode {
    background: url("../img/btn_apply_code.png") no-repeat top left;
    float: right;
}

#register .btnCheckout {
    background: url("../img/btn_checkout.png") no-repeat top left;
    float: right;
}

#register .btnViewSimilar {
    background: url("../img/btn_view_similar.png") no-repeat top left;
    float: left;
}

#register .btnAddToFavourites {
    background: url("../img/btn_add_favourites.png") no-repeat top left;
    float: left;
}

#register .btnRemoveFavourite {
    background: url("../img/btn_remove_favourite.png") no-repeat top left;
    float: left;
}

#register .btnSendToFriend {
    background: url("../img/btn_sent_to_friend.png") no-repeat top left;
    float: left;
}

#register .btnPassword {
    background: url("../img/btn_password.png") no-repeat top left;
    float: left;
}

#register .btnSend {
    background: url("../img/btn_send.png") no-repeat top left;
    float: left;
}

#register .btnBack {
    background: url("../img/btn_back.png") no-repeat top left;
    float: right;
}

#register a.btnLike {
    float: none;
}

#register #registerSearch {
    float: right;
    text-align: left;
}

#register #registerSearchFrom {
    margin-bottom: 4px;
    float: left;
    clear: both;
}

#register #registerSearchFrom input {
    float: left;
}

#register #registerSearchFrom input[type=text] {
    padding: 5px 3px;
    margin-right: 4px;
    margin-top: 2px;
    border: 1px solid #dadada;
    /*height: 22px;*/
    width: 270px;
}

#register #registerCategorySelect {
    margin-bottom: 4px;
    float: right;
    text-align: right;
}

#register #registerCategorySelect select {
    border: 1px solid #dadada;
    padding: 2px;
}


#register .view_product {
    float: left; 
    margin-bottom: 8px; 
    margin-top:25px;
    width: 100%;
}


#register .categoriesWrapper {
    float: left;
    margin-right: 25px;
}

#register .categoriesWrapper li {
    margin-bottom: 1px;
    float: left;
    clear: both;
}

#register .categoriesWrapper li a {
    padding: 2px;
    float: left;
    width: 121px;
    text-decoration: none;
    font-weight:bold;
    color:#505050;
}

#register .categoriesWrapper li a:hover {
    background-color: #f3f3f3;
}

#register .categoriesWrapper li a.categorySelected {
    background-color: #e7e6e6;
}

#register .products_wrapper {
    float: left;
    width: 780px;
}

#register .products_wrapper .product_wrapper .productImage {
    float: left;
    width: 125px;
    margin-right: 8px;
}

/*** LIST LAYOUT ***/
#register .listLayout {
    float: left;
}

#register .listLayout h2 {
    margin-bottom: 16px;
}

#register .listLayout .price {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 12px;
}

#register .listLayout .description {
    margin-bottom: 8px;
    float: left;
    width: 460px;
}

#register .listLayout .product_wrapper {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 25px;
}

#register .listLayout .productImage {
    float: left;
    margin-right: 8px;
    width: 125px;
}

#register .listLayout .productImage a {
    float: left;
}

#register .listLayout .productImage a img {
    width:125px
}

#register .listLayout .productImage a:hover img {
    border: 2px solid #d3cdcd;
}

#register .listLayout .productImage img {
    border: 2px solid #ebeaea;
}

#register .listLayout .productData {
    width: 430px;
    float: left;
    margin-left:20px;
}

#register .listLayout .product_wrapper .attributes {
    margin-bottom: 20px;
    float: right;
}

#register .listLayout .attributes label {
    display: block;
    margin: 2px 0;
}

#register .listLayout .productForm input[type=submit] {
    display: block;
    margin-top: 4px;
}

/*** GRID LAYOUT ***/
#register .gridLayout {
    float: left;
    visibility: visible !important;
    overflow: visible !important;
}

#register .gridLayout .product_wrapper {
    width: 350px;
    float: left;
    margin-bottom: 25px;
    margin-right:10px;
    padding: 10px;
    font-size: 11px;
    color: #454545;
}


#register .gridLayout .productData {
    margin-bottom: 4px;
    float: left;
    margin-bottom: 4px;
    width: 100%;
}

#register .gridLayout h2 {
    margin-bottom: 4px;
}

#register .gridLayout .productImage a {
    float: left;
}

#register .gridLayout .productImage {
    width: 125px;
    float: left;
    margin-right: 8px;
}

#register .gridLayout .productImage a img {
    width:125px
}


#register .gridLayout .productImage a:hover img {
    border: 2px solid #D3CDCD;
}

#register .gridLayout .productImage img {
    border: 2px solid #ebeaea;
}

#register .gridLayout .attributes {
    float: left;
}

#register .gridLayout .attributes label {
    display: block;
    margin: 2px 0;
}

#register .gridLayout .productForm input[type=submit] {
    display: block;
    margin-top: 4px;
}

#register .gridLayout .description {
    margin-bottom: 4px;
    float: left;
    clear: both;
    color: #454545;
    font-size: 11px;
}

#register .gridLayout .price {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 12px;
}

/*** PAGINATION ***/
#register .cartPagination {
    float: left;
    clear: both;
    width: 100%;
    border-top: 2px solid #d3cdcd;
    padding-top: 8px;
    margin-top: 2px;
}

#register .cartPagination a {
    padding: 4px 7px;
    margin-right: 2px;
    background: url("../../img/bg_pagination.jpg") repeat-y center top;
    border: 1px solid #eaeaea;
    color: #6a6a6a;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 1px 1px 1px #FFFFFF
        box-shadow: 0px 0px 1px #e6e6e6;
    -moz-box-shadow: 0px 0px 1px #e6e6e6;
    -webkit-box-shadow: 0px 0px 1px #e6e6e6;
    float: left;
}

#register .cartPagination .current {
    padding: 4px 7px;
    margin-right: 2px;
    background-color: #FFFFFF;
    border: 1px solid #eaeaea;
    color: #d98706;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 1px 1px 1px #FFFFFF
        box-shadow: 0px 0px 1px #e6e6e6;
    -moz-box-shadow: 0px 0px 1px #e6e6e6;
    -webkit-box-shadow: 0px 0px 1px #e6e6e6;
    float: left;
}

#register .cartPagination .label {
    margin-right: 4px;
    font-weight: bold;
    color: #6a6a6a;
    float: left;
    line-height: 21px;
}

#register .cartPagination .dots {
    color: #6a6a6a;
    background: none;
    font-weight: bold;
    border: none;
    line-height: 14px;
    padding-top: 8px;
    text-shadow: none;
    float: left;
    margin-right: 2px;
}

/*** VIEW PRODUCT ***/
#register .product_wrapper {

}

#register .product_wrapper .productImage {
    float: left;
    width: 250px;
    margin-right: 8px;
}

#register .product_wrapper .productImages {
    float: left;
    margin-top: 10px;
}

#register .product_wrapper .view_product_data {
    float: left;
}

#register .product_wrapper .productImages img {
    float: left;
    width: 40px;
    height: 40px;
    margin: 0 6px 2px 0;
    cursor: pointer;
    border:2px solid #EBEAEA;
}

#register .product_wrapper .productData {
    float: left;
    /*width: 826px;*/
}

#register .product_wrapper .productDescription {
    float: left;
    margin-bottom: 10px;
    width: 285px;
}

#register .product_wrapper .attributes {
    float: right;
    width: 216px;
}

#register .product_wrapper .attributes span {
    float: right;
    clear: both;
    margin-bottom: 5px;
    font-size: 11px;
}

#register .product_wrapper .attributes label {
    float: right;
    line-height: 16px;
    margin-right: 4px;
    color: #424141;
    font-size: 11px;
}

#register .product_wrapper .attributes select {
    float: right;
    width: 100px;
    padding: 2px;
    border: 1px solid #d3cdcd;
    color: #666564;
    font-size: 11px;
}

#register .product_wrapper .productForm input[type=submit] {
    display: block;
    margin: 5px 0;
    float: right;
}

#register .product_wrapper .price {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
    color: #da6d0c;
    text-align: right;
}

#register .product_wrapper h2 {
    color: #454545;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    border-bottom: 1px solid #d7d5d5;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

#register .dataTable {
    width: 100%;
}

#register .dataTable td, #register .dataTable th {
    padding: 4px;
    vertical-align: middle;
    height: 30px;
}

#register .dataTable h2 {
    float: left;
}

#register .dataTable span {
    margin-left: 5px;
}

#register .dataTable a {
    text-transform: uppercase;
    font-size: 11px;
}

#register .dataTable .oddRow td {
    background: url("../img/bg_row.jpg") repeat-x top left;
}

#register .dataTable input[type=text], #register .dataTable select {
    border: 1px solid #dadada;
    width: 90px;
}

#register .dataTable .border {
    border-bottom: 2px solid #D3CDCD;
}

#register .dataTable .slim td {
    height: 10px;
}

#register #checkoutFrom table {
    width: 100%;
}

#register #checkoutFrom td {
    padding: 4px 0;
    vertical-align: middle;
}

#register #checkoutFrom td.label {
    width: 150px;
}

#register #checkoutFrom .label {
    font-weight: bold;
}

#register #creditCardInfo {
    display: none;
}

#register .checkout_title1 {
}

#register .checkout_title2 {
}

#register .checkout_title3 {
}

#register .formTable {

}

#register .sendToFriendWrapper {
    float: left;
    clear: both;
    margin-top: 12px;
}

#register .formTable td {
    padding: 4px 4px 4px 0;
    vertical-align: top;
}

#register .formTable td.label {
    width: 100px;
    line-height: 22px;
}

#register .formTable input[type=text], #register .formTable input[type=password], #register .formTable select, #register .formTable textarea {
    border: 1px solid #DADADA;
}

#register .formTable input[type=text], #register .formTable input[type=password] {
    width: 225px;
}

#register .formTable textarea {
    width: 225px;
    height: 112px;
}















